<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv6225m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete or Expire Unused Software Components (ttadv6225m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro>
                                    Use this session to delete, a range of software components that are not used in an application. You can delete the software components per <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link>. The software components that can be deleted are:</ListIntro>
				<ListItem><Link href="/baanerp/tt/glossary/glossary#label.tt" role="glossary">labels</Link>
				</ListItem>
				<ListItem>messages</ListItem>
				<ListItem>questions</ListItem>
				<ListItem><Link href="/baanerp/tt/glossary/glossary#domain.tt" role="glossary">domains</Link>
				</ListItem>
				<ListItem>help text codes</ListItem>
			</List>
		</AimSection>
		<GeneralSection><List><ListIntro>The software components can be deleted per language code. It is also possible to:</ListIntro>
				<ListItem>Copy the software component to another VRC before it will be deleted.</ListItem>
				<ListItem>Print the unrelated software components.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/100035" role="manual">To delete unused labels</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cpac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>A set of related modules that implements a complete part of the functionality, for example, <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef>, <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef>, or <GUIRef href="/baanerp/wh" role="package">Warehouse Management</GUIRef>. Packages are designed to function as independent as possible, to enable a customer to implement only particular packages.</FuncDesc>
			<SimpleSection><Paragraph class="Default">A package code consists of two characters. For example, tt is the code of the <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> package.</Paragraph>
				<Paragraph class="Default">Each package has a unique version structure, the VRC structure.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="vers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VRC</Title>
			</Header>
			<FuncDesc>An upgrade of a package, for example, B61. Each change in the functionality of a package results in a new version. A version can contain several releases.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rele"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VRC</Title>
			</Header>
			<FuncDesc>An update in a version. For example, 'B61 a', where 'B61' represents the version code, and the 'a' represents the release code. Each update results in a new release with a new release code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cust"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VRC</Title>
			</Header>
			<FuncDesc>A code that identifies a customized software package. For example, B61O_a_cus1, where 'B61O' represents the version, 'a' represents the release, and 'cus1' represents the customer extension of the customized software.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="clab"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Labels</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, you can enter the (range of) label(s) that must be deleted, copied, or printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="clab.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Labels</Title>
			</Header>
			<FuncDesc>&lt;Topic code&gt;</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="messages"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Messages</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, you can enter the (range of) message(s) that must be deleted, copied, or printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cmes.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Messages</Title>
			</Header>
			<FuncDesc>&lt;Topic code&gt;</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="questions"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Questions</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, you can enter the (range of) question(s) that must be deleted, copied, or printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cque.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Questions</Title>
			</Header>
			<FuncDesc>&lt;Topic code&gt;</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="clan.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Language</Title>
			</Header>
			<FuncDesc>&lt;Topic code&gt;</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="domains"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Domains</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, you can enter the (range of) domain(s) that must be deleted, copied, or printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cdom.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Domains</Title>
			</Header>
			<FuncDesc>&lt;Topic code&gt;</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txtc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Help Text Codes</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, you can enter the (range of) help topic(s) that must be deleted, copied, or printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txtc.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Help Text Codes</Title>
			</Header>
			<FuncDesc>&lt;Topic code&gt;</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="delete.comp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Unused Software Components</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the software component(s) will be deleted.</FuncDesc>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">If you select the <GUIRef href="/baanerp/tt/adv/ttadv6225m000#copy.vrc" role="manual">Copy to other VRC before delete/expire</GUIRef> check box, the software component(s) will be transferred to the <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package</Link> VRC you have filled in the <GUIRef href="/baanerp/tt/adv/ttadv6225m000#copy.vers" role="manual">VRC</GUIRef> field.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="copy.vers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VRC</Title>
			</Header>
			<FuncDesc>If you select the <GUIRef href="/baanerp/tt/adv/ttadv6225m000#copy.vrc" role="manual">Copy to other VRC before delete/expire</GUIRef> check box, the software component(s) will be transferred to the <Link href="/baanerp/tt/glossary/glossary#000000000000009" role="glossary">version</Link> that you enter in this field.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="copy.rele"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VRC</Title>
			</Header>
			<FuncDesc>If you select the <GUIRef href="/baanerp/tt/adv/ttadv6225m000#copy.vrc" role="manual">Copy to other VRC before delete/expire</GUIRef> check box, the software component(s) will be transferred to the <Link href="/baanerp/tt/glossary/glossary#000000000000010" role="glossary">release</Link> that you enter in this field.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="copy.cust"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VRC</Title>
			</Header>
			<FuncDesc>If you select the <GUIRef href="/baanerp/tt/adv/ttadv6225m000#copy.vrc" role="manual">Copy to other VRC before delete/expire</GUIRef> check box, the software component(s) will be transferred to the <Link href="/baanerp/tt/glossary/glossary#000000000000011" role="glossary">customer</Link> that you enter in this field.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.comp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print</Title>
			</Header>
			<FuncDesc>If this check box is selected and the <GUIRef href="/baanerp/tt/adv/ttadv6225m000#delete.comp" role="manual">Delete Unused Software Components</GUIRef> check box is cleared, the unused software component(s) will be printed.</FuncDesc>
			<SimpleSection><Paragraph class="Default">If this check box is selected and the <GUIRef href="/baanerp/tt/adv/ttadv6225m000#delete.comp" role="manual">Delete Unused Software Components</GUIRef> check box is selected, the unused software component(s) will be deleted and will also be printed in the process report.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">If you select the <GUIRef href="/baanerp/tt/adv/ttadv6225m000#copy.vrc" role="manual">Copy to other VRC before delete/expire</GUIRef> check box, the software component(s) will be transferred to the <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package</Link> VRC you have filled in the <GUIRef href="/baanerp/tt/adv/ttadv6225m000#copy.vers" role="manual">VRC</GUIRef> field.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
